古いバージョンのCMSが狙われている 1枚目の写真・画像 | RBB TODAY

古いバージョンのCMSが狙われている 1枚目の写真・画像

IPAは、「WordPress」や「Movable Type」の古いバージョンを利用しているWebサイトへの注意喚起を発表した。

ブロードバンド セキュリティ

関連ニュース

Word PressおよびMovable Typeにおける脆弱性の深刻度
Word PressおよびMovable Typeにおける脆弱性の深刻度

編集部おすすめの記事

特集

ブロードバンド アクセスランキング

  1. 自転車の交通ルールを解説、警視庁がリーフレットPDF公開

    自転車の交通ルールを解説、警視庁がリーフレットPDF公開

  2. Yahoo!ショッピング、ふるさと納税のお礼品が購入可能に

    Yahoo!ショッピング、ふるさと納税のお礼品が購入可能に

  3. セキュリティ事業者に相談する前に、問題点をまとめる“問診票”が公開

    セキュリティ事業者に相談する前に、問題点をまとめる“問診票”が公開

  4. 社長の出身大学で28年連続トップとなった大学は!?

  5. 東京地裁、サムスン液晶テレビの特許侵害を認定 〜 シャープが輸入差し止めなど請求

  6. ケイ・オプティコム、「BBモバイルポイントfor eo」が東海道新幹線の無線LANに対応

  7. スカイツリー天望デッキ360度の眺望が楽しめるサイト「SKYTREE VIEWソラマド」開始

  8. エネルギアコム、標準提供中の「マカフィー」セキュリティサービスをマルチデバイス対応に

  9. YouTube、一部の人だけが視聴可能な「限定公開」機能を追加

  10. 地球最低気温が更新、南極でマイナス93.2度

アクセスランキングをもっと見る

page top